/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Ydych chi’n sicr eisiau disodli unrhyw nodau llyfr sy’n bodoli’n barod ar eich iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "Methwyd dod o hyd i’r ffeil";

/* No comment provided by engineer. */
"Connection Error" = "Gwall Cysylltu";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Methwyd cysylltu â’ch iDisk yn gywir. Gwiriwch bod eich dewisiadau .Mac yn gywir.";

/* No comment provided by engineer. */
"Invalid Account" = "Cyfrif Annilys";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Methwyd dod o hyd i’r ffeil nodau llyfr yn ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Methwyd dod o hyd i’r ffeil Favorites.plist yn y ffolder /Documents/Cyberduck/ ar eich iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Disodli Nodau Llyfr";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Fynylwythwyd y nodau llyfr yn llwyddiannus i’r iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Fynylwythwyd yn llwyddiannus";

/* No comment provided by engineer. */
"Add" = "Ychwanegu";

/* No comment provided by engineer. */
"Skip" = "Hepgor";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Ychwanegu’r nod llyfr hwn i’ch nodau llyfr eraill?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";